local L = AceLibrary("AceLocale-2.2"):new("Mendeleev")

L:RegisterTranslations("enUS", function() return {
	["Toggle sets."] = true,
	["Toggle sets from showing information in the tooltip."] = true,
	["Toggle sets in the %s category."] = true,
	["Toggle %s."] = true,
	["Show item level"] = true,
	["Toggle showing the item level in the tooltip."] = true,
	["Show item identifier"] = true,
	["Toggle showing the item identifier in the tooltip."] = true,
	["Show stack size"] = true,
	["Toggle showing the stack size in the tooltip."] = true,
	["Show 'used in' tree"] = true,
	["Toggle showing the 'used in' tree in the tooltip."] = true,
	["Limit 'used in' tree to craftable"] = true,
	["Toggle limiting the 'used in' tree to items the char can craft."] = true,
	["Item ID"] = true,
	["iLevel"] = true,
	["Stacksize"] = true,

	["Crafted by"] = true,
	["Component in"] = true,

	["Recipe source"] = true,
	["Lockpicking"] = true,
	["Gathering skills"] = true,
	["Mine Gems"] = true,
	["Trade skills"] = true,
	["Class Reagents"] = true,
	["Food type"] = true,
	["Booze"] = true,
	["Elemental bosses"] = true,
	["Outdoor bosses"] = true,
	["Outdoor bosses - Outland"] = true,
	["Four Dragons"] = true,

	["Gathered by"] = true,
	["Used by"] = true,
	["Classes"] = true,
	["Darkmoon Faire"] = true,
	["Darkmoon Faire Card"] = true,
	["Found in"] = true,
	["Dropped by"] = true,
	["Used in"] = true,

	["Fish"] = true,
	["Meat"] = true,
	["Bread"] = true,
	["Conjured"] = true,
	["Cheese"] = true,
	["Fruit"] = true,
	["Misc"] = true,
	["Fungus"] = true,

	-- Darkmoon Faire
	["Junk Items"] = true,
	["Leather"] = true,
	["Blue Dragon Card"] = true,
	["Heroism Card"] = true,
	["Twisting Nether Card"] = true,
	["Maelstrom Card"] = true,
	["Crusade Card"] = true,
	["Vengeance Card"] = true,
	["Madness Card"] = true,
	["Wrath Card"] = true,

	-- Sources
	["Drop"] = true,
	["Vendor"] = true,
	["Quest"] = true,
	["Crafted"] = true,

	["UBRS"] = true,
	["LBRS"] = true,
	
	["Heroic"] = true,
	
	-- Tier Sets
	["Tier 1 Set"] = true,
	["Tier 2 Set"] = true,
	["Tier 2.5 Set"] = true,
	["Tier 3 Set"] = true,
	["Tier 4 Set"] = true,
	["Tier 5 Set"] = true,
	["Tier 6 Set"] = true,
	
	-- Arena Sets
	["Arena - Season 1 Set"] = true,
	["Arena - Season 2 Set"] = true,
	
	["Poisons"] = true,
	["%d%% alc/vol (%d proof)"] = true,
	[" (%d tickets)"] = true,

	-- Categories
	["Consumable"] = true,
	["GearSet"] = true,
	["InstanceLoot"] = true,
	["InstanceLootHeroic"] = true,
	["Misc"] = true,
	["QuestMats"] = true,
	["Reagent"] = true,
	["Tradeskill"] = true,
}end)
